# Uses of Interface
com.logicaldoc.core.communication.EventListener

Packages that use EventListener
Package
Description
com.logicaldoc.core.communication
Classes that model emails and messages and the machinery to work with them.

## Uses of EventListener in com.logicaldoc.core.communication

Methods in com.logicaldoc.core.communication with parameters of type EventListener
Modifier and Type
Method
Description
`void`
EventCollector.`addListener(EventListener listener)`
`void`
EventCollector.`removeListener(EventListener listener)`